<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.sdkprovider">
      <sdkprovider
            class="org.eclipse.mtj.toolkit.sdkprovidertestclamp2.SdkProvider"
            name="SDK Provider Test Clamp 2">
      </sdkprovider>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceeditor">
      <editor
            class="org.eclipse.mtj.ui.JavaDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.toolkit.sdkprovidertestclamp2.Device"
            id="org.eclipse.mtj.toolkit.sdkprovidertestclamp2.deviceeditor"
            name="SDK Provider Test Clamp Device Editor">
      </editor>
   </extension>
</plugin>
